### A free/open-source library for quantitative finance

Enumerations
ql/time/businessdayconvention.hpp File Reference

BusinessDayConvention enumeration. More...

`#include <ql/qldefines.hpp>`
`#include <ostream>`
Include dependency graph for businessdayconvention.hpp:

## Enumerations

enum | BusinessDayConvention { Following, ModifiedFollowing, Preceding, ModifiedPreceding, Unadjusted }
| Business Day conventions. More...

## Detailed Description

BusinessDayConvention enumeration.